.dropmenudiv1
{
	position: absolute;
	visibility: hidden;
	width: 152px;
	margin: 15px 0 0 -20px;
	padding: 0px;
	background: #193c6a;
	border: 0px;
	border-color: #07325d;
	z-index:9999}

.dropmenudiv1 a
	{	position: relative;
		display: block;
		margin: 0px;
		padding: 0px 0px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		background:#193c6a}

.dropmenudiv1 a:hover
	{	background: #2687c8}
	
	
	
.dropmenudiv2
{
	position: absolute;
	visibility: hidden;
	width: 180px;
	margin: 15px 0 0 -20px;
	padding: 0px;
	background: #193c6a;
	border: 0px;
	border-color: #07325d;
	z-index:9999}

.dropmenudiv2 a
	{	position: relative;
		display: block;
		margin: 0px;
		padding: 0px 0px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		background:#193c6a}

.dropmenudiv2 a:hover
	{	background: #2687c8}


.dropmenudiv3
{
	position: absolute;
	visibility: hidden;
	width: 145px;
	margin: 15px 0 0 -20px;
	padding: 0px;
	background: #193c6a;
	border: 0px;
	border-color: #07325d;
	z-index:9999}

.dropmenudiv3 a
	{	position: relative;
		display: block;
		margin: 0px;
		padding: 0px 0px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		background:#193c6a}

.dropmenudiv3 a:hover
	{	background: #2687c8}